Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-4135

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-4135

Description:
Heap buffer overflow in GPU in Google Chrome prior to 107.0.5304.121 allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a crafted HTML page. (Chromium security severity: High)
Last updated date:
11/29/2022

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
11/24/2022
Reference url to background

https://chromereleases.googleblog.com/2022/11/stable-channel-update-for-desktop_24.html

Type:
exploitation
Confidence:
MEDIUM
Date of publishing:
11/28/2022
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy